» Ubuntu » パッケージ

Error

two or more packages specified (librmail-ruby-doc raring)